.mem_th
{
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	font-size: 12px;
	color: #ffffff;
}
.txt_bgn
{
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	font-size: 12px;
	line-height: 120%;
	letter-spacing:-0.6pt;
	color:#9E9E9F;
}
.mem_berbd
{
	background-color:#989898;
	border:#262626 solid 1px;
	color:#323232;
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	font-size: 12px;
	width:90%;
}

.mem_berhp
{
	background-color:#989898;
	border:#262626 solid 1px;
	color:#323232;
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	font-size: 12px;
	width:150px;
}

.mem_berlc
{
	background-color:#989898;
	border:#262626 solid 1px;
	color:#323232;
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	font-size: 12px;
	width:80px;
}

.mem_berbtn
{
	background-color:#000000;
	color:#F3F3F3;
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	font-size: 12px;
	width:120px;
	border:#333333;
}

.mem_tbtn
{
	background-color:#41779B;
	color:#F3F3F3;
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	font-size: 12px;
	width:120px;
	height:27px;
	border:#333333;
}

.mem_ttn
{
	background-color:#323232;
	color:#F3F3F3;
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	font-size: 12px;
	width:120px;
	height:27px;
	border:#333333;
}
.mem_bertxt
{
	background-color:#363636;
	border:#000000 solid 1px;
	color:#cccccc;
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	font-size: 12px;
}
.mem_tbtn1
{
	background-color:#cccccc;
	color:#000000;
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	font-size: 12px;
	height:24px;
	border:#ffffff;
}
.m_fon1 {
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}
.m_fon2 {
	color: #ffffff;
	font-size: 24px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}
.m_fon3 {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	font-family:NanumGothic;
	}
.m_fon4 {
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}
.m_fon5 {
	color: #ffe115;
	font-size: 18px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}
.m_fon6 {
	color: #ffffff;
	text-shadow:0px 1px 0px #000000;
	font-size: 16px;
	font-weight: bold;
	font-family: NanumGothic;
	}
	.m_fon11 {
    text-shadow:0px 1px 0px #000000;
	color: #ffda0c;
	font-size: 27px;
	font-weight: bold;
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	}
		.m_fon12 {
	color: #d7d1c0;
	font-size: 20px;
	font-weight: bold;
	font-family: NanumGothic;
	text-shadow:0px 1px 0px #000000;
	}
	.m_fon13 {
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-shadow:0px 1px 0px #000000;
	}
.m_fon14 {
    text-shadow:0px 1px 0px #000000;
	color: #2cbb00;
	font-size: 27px;
	font-weight: bold;
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	}
	.m_fon15 {
	color: #e1c76c;
	font-size: 24px;
	font-weight: bold;
	font-family: NanumGothic;
	text-shadow:0px 1px 0px #000000;
	}
.company {
    text-shadow:0px 1px 0px #000000;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	font-family: NanumGothic;
	
	}
.company1 {
    text-shadow:0px 1px 0px #000000;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	font-family: NanumGothic;
	
	}
.company2 {
    text-shadow:0px 1px 0px #000000;
	color: #ff5f79;
	font-size: 14px;
	font-family: NanumGothic;
	}
	.company3 {
    text-shadow:0px 1px 0px #000000;
	color: #ffe059;
	font-size: 13px;
	font-family: NanumGothic;
	}
	.company4 {
    text-shadow:0px 1px 0px #000000;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}
/* 	.company5 {
	    text-shadow:0px 1px 0px #ffee7a;
	color: #381f21;
	font-size: 20px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	} */
	.company5 {
	color: white;
	font-size: 20px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}
	.company6 {
	color: #000000;
	font-size: 18px;
	font-weight: bold;
	font-family: NanumGothic;
	}
	.company7 {
	color: #000000;
	text-shadow:0px 1px 0px #ffffff;
	font-size: 15px;
	font-weight: bold;
	font-family: NanumGothic;
	}
	.company9 {
    text-shadow:0px 1px 0px #000000;
	color: #ffdb35;
	font-size: 18px;
	font-weight: bold;
	font-family: NanumGothic;
	}
	.company8 {
    text-shadow:0px 1px 0px #ffee7a;
	color: #381f21;
	font-size: 26px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	}
	.company10 {
    text-shadow:0px 1px 0px #000000;
	color: #d4d4d4;
	font-size: 25px;
	font-weight: bold;
	font-family: NanumGothic;
	}
	.company11 {
    text-shadow:0px 1px 0px #000000;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	font-family: NanumGothic;
	
	}
	.company12 {
	letter-spacing: -1px;
    text-shadow:0px 1px 0px #000000;
	color: #65addf;
	font-size: 16px;
	font-weight: bold;
	font-family: NanumGothic;
	}
	.title_font {
	letter-spacing: -2px;
    text-shadow:0px 2px 0px #000000;
	color: #ffffff;
	font-size: 32px;
	font-weight: bold;
	font-family: NanumGothic;
	}

	.m_fon10 {
    text-shadow:0px 1px 0px #000000;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	font-family: Malgun Gothic, Segoe UI, Segoe UI, NanumGothic;
	text-shadow:0px 1px 0px #dfcaa0;
	}

	.lotus0 {
    text-shadow:0px 2px 0px #000000;
	color: #ffffff;
	font-size: 25px;
	font-weight: bold;
	font-family: NanumGothic;
	}
	.lotus1 {
    text-shadow:0px 2px 0px #000000;
	color: #0084ff;
	font-size: 25px;
	font-weight: bold;
	font-family: NanumGothic;
	}
	.lotus2 {
    text-shadow:0px 1px 0px #000000;
	color: #f8ed8d;
	font-size: 18px;
	font-weight: bold;
	font-family: NanumGothic;
	}
	.lotus3 {
    text-shadow:0px 2px 0px #000000;
	color: #ff0000;
	font-size: 25px;
	font-weight: bold;
	font-family: NanumGothic;
	}
	.lotus4 {
    text-shadow:0px 2px 0px #000000;
	color: #0084ff;
	font-size: 20px;
	font-weight: bold;
	font-family: NanumGothic;
	}
	.lotus5 {
    text-shadow:0px 2px 0px #000000;
	color: #ff0000;
	font-size: 20px;
	font-weight: bold;
	font-family: NanumGothic;
	}
	.lotus6 {
    text-shadow:0px 2px 0px #000000;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	font-family: NanumGothic;
	}

.cartbg {
	border-radius: 4px;
	border: #364a62 2px solid;
	background-color:#28394d;
}
.input { color:#000000;  background:#ffffff; border:1px solid #000000;font-size: 12px; height:30px;}
.input1 { color:#000000; width:100px; height:25px; background:#e0e4e7; border:1px solid #e0e4e7; text-align:right;font-size: 12px; height:30px;}
.data1 {color:#a6a6a6;font-family:,NanumGothic;font-size: 11px;}
.data2 {color:#605d58;font-family:,NanumGothic;font-size: 11px;}
.data3 {color:#fdd14b;font-family:,NanumGothic;font-size: 11px;}
.cart1 {color:#577eac;font-family:,NanumGothic;font-size: 11px;}
.cart2 {color:#9fc8f9;font-family:,NanumGothic;font-size: 11px;}
.clock1 {color:#6d7e9b;font-family:,NanumGothic;font-size: 11px;}
.clock2 {color:#59a8f9;font-family:,NanumGothic;font-size: 11px;}
.clock3 {color:#e0c698;font-family:,NanumGothic;font-size: 11px;}
.content15 {color:#007cef;font-family:,NanumGothic;font-size: 12px;}
.content14 {color:#e7e6be;font-family:,NanumGothic;font-size: 12px;}
.content13 {color:#e0e0e0;font-family:,NanumGothic;font-size: 13px; text-shadow:0px 1px 0px #000000;}
.content12 {color:#2b2b2b;font-family:,NanumGothic;font-size: 12px;}
.content11 {color:#666666;font-family:,NanumGothic;font-size: 12px;}
.content10 {color:#fb5d18;font-family:,NanumGothic;font-size: 12px;}
.content9 {color:#a7a7a7;font-family:,NanumGothic;font-size: 12px;}
.content8 {color:#ff6271;font-family:,NanumGothic;font-size: 12px;}
.content7 {color:#ff0000;font-family:,NanumGothic;font-size: 12px;}
.content6 {color:#f7c457;font-family:,NanumGothic;font-size: 12px;}
.content5 {color:#f7c457;font-family:,NanumGothic;font-size: 14px;}
.content4 {color:#ffffff;font-family:,NanumGothic;font-size: 12px;}
.content3 {color:#000000;font-family:,NanumGothic;font-size: 12px;}
.content2 {color:#ff9900;font-family:,NanumGothic;font-size: 12px;}
.content1 {color:#d4d4d4;font-family:,NanumGothic;font-size: 12px;}
.content {color:#ffffff;font-family:,NanumGothic;font-size: 11px;}
.carttable1 {
    border: #6997c2 2px solid;
    background:#06141c;
	border-radius: 7px;
	padding:0px 0px;
}
.carttable {
    border: #58564a 3px solid;
    background-image:url('/images/table_bg.png');
	border-radius: 5px;
	padding:0px 0px;
}


.mgameoff {
	border-radius: 0px;
	border: #325d8d 1px solid;
	background:#11263e;
	padding:7px 0px;
	font-size: 13px;
	color:#ffffff;
	font-family:,NanumGothic;
}
.rgameoff {
    height:32px;
	border-radius: 5px;
	background:#202126;
	color:#ffffff;
}

.gameMain {
	border-radius: 7px;
	background:#191919;
}
.kakaobg {
	border-radius: 7px;
	background:#2c2c2c;
}
.gameNone {
	border-radius: 5px;
	font-size:12px;
	border-top: #17384d 1px solid;
	border-left: #444 0px solid;
	border-right: #444 0px solid;
	border-bottom: #444 0px solid;
	background-color:#1c2435;
	padding:4px 3px;
	color:#FFFFFF;
}
.poptable {
    background:#1c1b17;
	border-radius: 5px;
	padding:0px 0px;
}
.gametable {

    background:#19202d;
	border: #6e6e6e 3px solid;
	border-radius: 9px;
	padding:0px 0px;
}

.gameon {
	border-radius: 3px;
	border-top: #80bcff 1px solid;
	border-left: #2d5c89 0px solid;
	border-right: #000000 0px solid;
	border-bottom: #000000 1px solid;
	background-image:url('/images/betting_tb1.jpg');
	padding:8px 0px;
	color:#999;
	-ms-user-select: none; -moz-user-select: -moz-none; -webkit-user-select: none; -khtml-user-select: none; user-select:none;
}
.gameoff {
	border-radius: 3px;
	border-top: #506381 1px solid;
	border-left: #2d5c89 0px solid;
	border-right: #000000 0px solid;
	border-bottom: #000000 1px solid;
	background-image:url('/images/betting_tb.jpg');
	padding:8px 0px;
	color:#999;
	-ms-user-select: none; -moz-user-select: -moz-none; -webkit-user-select: none; -khtml-user-select: none; user-select:none;
}
.gameover {
	border-radius: 3px;
	border-top: #313948 1px solid;
	border-left: #313948 0px solid;
	border-right: #525252 0px solid;
	border-bottom: #000000 1px solid;
	background:#212630;
	padding:8px 0px;
	color:#999;
	-ms-user-select: none; -moz-user-select: -moz-none; -webkit-user-select: none; -khtml-user-select: none; user-select:none;
}
.livetable1 {
	border-radius: 3px;
	background:#334963;
	padding:0px 0px;
}
.livetable {
	border-radius: 3px;
	background:#22344c;
	padding:0px 0px;
}
.infobg {
	border-radius: 5px;
	background:#2c291d;
	padding:0px 0px;
    color: #ffffff;
	font-size: 14px;
	height:40px;
	font-weight: bold;
	font-family:NanumGothic;
	}
	.notice {
background-color:#062e43;
	border-radius: 5px;
	border:1px dashed #ccc;
	padding:0px 0px;
}
.noticetable {
	border-radius: 5px;
	background:#000000;
	border: #e2cb8c 2px solid;
	padding:0px 0px;
    color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	font-family:NanumGothic;
	}
	.casino_table {
	border-radius: 5px;
	background:#27251e;
	border: #e2cb8c 1px solid;
	padding:0px 0px;
    color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	font-family:NanumGothic;
	}
.gametable1 {
	border-radius: 10px;
	background:#405c7c;
	padding:0px 0px;
    color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	font-family:NanumGothic;
	}
.message {
	border-radius: 5px;
	background:#28394d;
	border-top: #2fdffc 3px solid;
	border-left: #2fdffc 3px solid;
	border-right: #2fdffc 3px solid;
	border-bottom: #2fdffc 3px solid;
	padding:0px 0px;
}

.league {
	background:#1d2a39;
	padding:0px 0px;
	color: #dfcf98;
	font-size: 14px;
	font-weight: bold;
	cursor:pointer;
}
.casinotable {
	border-radius: 5px;
	background:#ffffff;
	padding:0px 0px;
}		
.livegame1 {
	border-radius: 2px;
	background-image:url('/images/live_game_line_bg1.jpg');
	border-top: #49c3f9 1px solid;
	border-left: #050d12 1px solid;
	border-right: #050d12 1px solid;
	border-bottom: #050d12 1px solid;
	padding:0px 0px;
	cursor:pointer;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;text-shadow:0px 1px 0px #000000;
	}
	.livegame2 {
	border-radius: 2px;
	background-image:url('/images/live_game_line_bg2.jpg');
	border-top: #fe655c 1px solid;
	border-left: #4c1512 1px solid;
	border-right: #4c1512 1px solid;
	border-bottom: #4c1512 1px solid;
	padding:0px 0px;
	cursor:pointer;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;text-shadow:0px 1px 0px #000000;
	}
.livegameline {
	border-radius: 5px;
	border-top: #0595d4 2px solid;
	border-left: #0595d4 2px solid;
	border-right: #0595d4 2px solid;
	border-bottom: #0595d4 2px solid;
	padding:0px 0px;
}
.livegameline2 {
	border-radius: 5px;
	border-top: #fa261b 2px solid;
	border-left: #fa261b 2px solid;
	border-right: #fa261b 2px solid;
	border-bottom: #fa261b 2px solid;
	padding:0px 0px;
}

.rgameoff {
    height:32px;
	border-radius: 5px;
	background:#202126;
	color:#ffffff;
}


.paginate {padding:15px 0; text-align:center;}
.paginate a,
.paginate strong {display:inline-block; padding:5px 8px; font-size:12px;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.paginate a {color:#888;}
.paginate strong {color:#fff; border:1px solid #648db3; }
.paginate a:hover {color:#444; border:1px solid #bbb; background:#eee;}

.chargebtn {
	padding: 6px 0px; border-radius: 5px; width: 100%; border:0px solid #000000; background-color: #141f28;color: #ffffff; border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 12px; font-weight: bold; display: inline-block; cursor: hand;
}

.charge_onbtn {
	padding: 6px 0px; border-radius: 5px; width: 100%;  border:0px solid #000000; background-color: #fbc20b;color: #000000; border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 12px; font-weight: bold; display: inline-block; cursor: hand;
}
.buttonoff {
	padding: 10px 0px; border-radius: 0px; width: 100%; border-left:1px solid #000000;background-color:#292721;color: #ffffff; border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 14px; font-weight: bold; display: inline-block; cursor: hand;
}

.buttonoff {
	padding: 10px 0px; border-radius: 0px; width: 100%; border-left:1px solid #233643;border-top:1px solid #233643;border-bottom:2px solid #374149; background-color:#1b2024;color: #cccccc; border-image: none; letter-spacing: -1px; font-family: "NanumGothic", sans-serif; font-size: 12px;  display: inline-block; cursor: hand;
}

.buttonon {
	padding: 10px 0px; border-radius: 0px; width: 100%; border-right:1px solid #233643;border-top:1px solid #233643;border-bottom:2px solid #eebd29; background-color:#1b2024;color: #ffd34d; border-image: none; letter-spacing: -1px; font-family: "NanumGothic", sans-serif; font-size: 12px; font-weight: bold; display: inline-block; cursor: hand;
}
.btnon {
	padding: 5px 0px; border-radius: 5px; width: 100%;  border:0px solid #000000; background-color: #fbc20b; color: #000000; border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 12px; font-weight: bold; display: inline-block; cursor: hand;
}
.money_btn {
	padding: 6px 0px; border-radius: 3px; width: 100%; background-image:url('/images/betting_tb1.jpg');  color: #ffffff; border-top: #6994c41px solid;

	border-bottom: #000000 1px solid; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 12px; font-weight: bold; display: inline-block; cursor: hand;
}

.cart_btn {
	padding: 10px 0px; border-radius: 5px; width: 100%; border:1px solid #ff6600;background-image:url('/images/cart_bg_01.jpg'); text-shadow:0px 1px 0px #000000;color: #ffffff; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 17px; font-weight: bold; display: inline-block; cursor: hand;
}
.cart1_btn {
	padding: 10px 0px; border-radius: 5px; width: 100%; border:1px solid #44c2ff;background-image:url('/images/cart_bg_02.jpg'); text-shadow:0px 1px 0px #000000;color: #ffffff; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 17px; font-weight: bold; display: inline-block; cursor: hand;
}
.btn {
	padding: 6px 0px; border-radius: 4px; width: 100%; border-top:1px solid #49608f;border-bottom:1px solid #000000; background-color: #374a73; text-shadow:0px 1px 0px #000000;color: #ffffff; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 12px; font-weight: bold; display: inline-block; cursor: hand;
}
.btn1 {
	padding: 10px 0px; border-radius: 5px; width: 100%; border:1px solid #fe7b20;background-image:url('/images/cart_bg_01.jpg'); text-shadow:0px 1px 0px #000000;color: #ffffff; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 12px; font-weight: bold; display: inline-block; cursor: hand;
}
.money {
	padding: 8px 0px; border-radius: 0px; width: 100%; border-bottom:1px solid #ff7a1f; border-right:1px solid #ff7a1f; border-left:1px solid #ff7a1f; border-top:1px solid #ff7a1f; background-image:url('/images/betting_tb.jpg');color: #ffffff; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 13px; font-weight: bold; display: inline-block; cursor: hand;
}
.charge_money {
	padding: 10px 0px; border-radius: 4px; width: 100%; border-bottom:1px solid #ff7a1f; border-right:1px solid #ff7a1f; border-left:1px solid #ff7a1f; border-top:1px solid #ff7a1f; background-image:url('/images/betting_tb.jpg');color: #ffffff; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 16px;text-shadow:0px 1px 0px #000000; font-weight: bold; display: inline-block; cursor: hand;
}
.ladder_bg_off {
	background-image:url('/images/ladder_bg.png');border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 13px; font-weight: bold; display: inline-block; cursor: hand;
}
.ladder_bg_on {
	background-image:url('/images/ladder_bg1.png');border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 13px; font-weight: bold; display: inline-block; cursor: hand;
}
.ladder1 {
    background-color: #313131;
	border-radius: 0px;
	border-top: #cccccc 2px solid;
	border-left: #cccccc 2px solid;
	border-right: #cccccc 2px solid;
	border-bottom: #cccccc 2px solid;
	padding:0px 0px;
}
.ladder2 {
    background-color: #313131;
	border-radius: 0px;
	border-top: #cccccc 2px solid;
	border-left: #cccccc 2px solid;
	border-right: #cccccc 2px solid;
	border-bottom: #cccccc 2px solid;
	padding:0px 0px;
}


.livebtn {
	padding: 6px 0px; border-radius: 3px; width: 100%; border-bottom:1px solid #000000; border-right:1px solid #000000; border-left:1px solid #3d7bc2; border-top:1px solid #3d7bc2;  background-image:url('/images/btn_bg2.jpg');color: #ffffff; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 12px; font-weight: bold; display: inline-block; cursor: hand;
}
.menu_bg {
	padding: 0px 0px;  width: 100%;  color: #ffffff;background-color: #2d2d2d; border-image: none; letter-spacing: 01px; font-family: "NanumGothic", sans-serif; font-size: 14px; font-weight: bold; display: inline-block; cursor: hand;
}
.menu_bg_on {
	padding: 0px 0px;  width: 100%;  color: #ffffff;border:1px solid #e3bf61; background-color: #000000; border-image: none; letter-spacing: 01px; font-family: "NanumGothic", sans-serif; font-size: 14px; font-weight: bold; display: inline-block; cursor: hand;
}
.login_menu_01 img {margin-right:10px;}
.login_menu_01 .btn_t01 {display:inline-block; background-color: #3c4d6e;border-radius:3px;padding:10px 0px 10px 0px; width:100%; font-weight:bold;color:#ffffff;text-align:center;margin-left:-0px; font-size: 13px;}
.login_menu_01 .btn_t01:hover, 
.login_menu_01 .btn_t01.on { background-color: #485c81;color:#ffffff;}

.login_menu_02 img {margin-right:10px;}
.login_menu_02 .btn_t01 {display:inline-block; background-color: #3c686e;border-radius:3px;padding:10px 0px 10px 0px; width:100%; font-weight:bold;color:#ffffff;text-align:center;margin-left:-0px; font-size: 13px;}
.login_menu_02 .btn_t01:hover, 
.login_menu_02 .btn_t01.on { background-color: #487a82;color:#ffffff;}

.login_menu_03 img {margin-right:10px;}
.login_menu_03 .btn_t01 {display:inline-block; background-color: #6e523c;border-radius:3px;padding:10px 0px 10px 0px; width:100%; font-weight:bold;color:#ffffff;text-align:center;margin-left:-0px; font-size: 13px;}
.login_menu_03 .btn_t01:hover, 
.login_menu_03 .btn_t01.on { background-color: #8b6b51;color:#ffffff;}
.crossbtn1 {
	padding: 9px 0px; border-radius: 3px;  width:100%;  border:1px solid #67daf7; text-align:center; background-color:#000000; color: #67daf7;  font-family: "Dotum", sans-serif; font-size: 12px; font-weight: bold; display: inline-block; 
}
.title1 {color:#ffffff;font-family:,NanumGothic;font-size: 28px; letter-spacing: -1px;}
.title2 {color:#dcd1ae;font-family:,NanumGothic;font-size: 16px; letter-spacing: -1px;}
.title3 {color:#ffffff;font-family:,NanumGothic;font-size: 15px; letter-spacing: -1px;}
.btn_off {
	padding: 6px 0px; border-radius: 0px; width: 100%;  background-color: #3f3f3f;color: #ffffff; border-top: #555555 1px solid;

	border-bottom: #000000 1px solid; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 12px; font-weight: bold; display: inline-block; cursor: hand;
}
.btn_on {
	padding: 6px 0px; border-radius: 0px; width: 100%; background-color: #1b4e72;color: #ffffff; border-top: #2a658e 1px solid;

	border-bottom: #000000 1px solid; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 12px; font-weight: bold; display: inline-block; cursor: hand;
}
.more {
	padding: 4px 0px; border-radius: 3px; width: 100%; color: #ffffff; border: #cccccc 1px solid;

	 border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 12px;  display: inline-block; cursor: hand;
}
.live {
	padding: 3px 0px; border-radius: 3px; width: 100%; color: #ffffff;  background-color:#ea0404;

	 border-image: none; letter-spacing: 0px; font-family: Geneva, Arial, Helvetica, sans-serif;,font-weight: bold; sans-serif; font-size: 14px;  display: inline-block; cursor: hand;
}
.board_title {
	font-family: 굴림, 굴림체, 돋움, 돋움체;
	font-size: 9pt;
	color: #B2B2B2;
	font-weight: bold;
	line-height:150%;
	filter:dropshadow(offx=1, offy=1, color=#000000);
}
.board_title2 {
	font-family: 굴림, 굴림체, 돋움, 돋움체;
	font-size: 9pt;
	color: #ffffff;
	font-weight: bold;
	line-height:150%;
}
.board_title3 {
	font-family: tahoma, 돋움, 돋움체, 굴림, 굴림체;
	font-size: 12pt;
	font-weight: bold;
	line-height:150%;
	color: #FFFFFF;
}
.board_content {
	font-family: 굴림, 굴림체, 돋움, 돋움체;
	font-size: 9pt;
	color: #ffffff;
	line-height:150%;
}
.menu_bg1 {
	padding: 0px 0px;  width: 100%;  color: #ffffff; background-color:#23374b;  border-image: none; letter-spacing: 01px; font-family: "NanumGothic", sans-serif; font-size: 13px; font-weight: bold; 	border-bottom: #334f6b 1px solid; cursor: hand;
}
.menu_bg2 {
	padding: 0px 0px;  width: 100%;  color: #ffffff; background-color:#35516e;  border-image: none; letter-spacing: 01px; font-family: "NanumGothic", sans-serif; font-size: 13px; font-weight: bold; 	border-bottom: #486f97 1px solid; cursor: hand;
}
.menu_bg3 {
	padding: 0px 0px;  width: 100%;  color: #ffffff; background-image:url('/images/betting_tb1.jpg');  border-image: none; letter-spacing: 01px; font-family: "NanumGothic", sans-serif; font-size: 13px; font-weight: bold; 	border-bottom: #334f6b 1px solid; cursor: hand;
}
.btn2 {
	padding: 5px 6px 5px 6px; border-radius: 5px; background-color:#000000;color: #fbdb44; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 13px; font-weight: bold; display: inline-block; cursor: hand;
}
.btn3 {
	padding: 5px 8px 5px 8px; border-radius: 0px; background-color:#4c555a;color: #ffffff; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 13px; font-weight: bold; display: inline-block; cursor: hand;
}
.tab_off {
	padding: 10px 0px; border-radius: 0px; width: 100%; border-left:1px solid #000000;background-color:#292721;color: #ffffff; border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 14px; font-weight: bold; display: inline-block; cursor: hand;
}
.tab_on {
	padding: 10px 0px; border-radius: 0px; width: 100%; background-color:#395570;color: #ffffff; border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 14px; font-weight: bold; display: inline-block; cursor: hand;
}

.btn5 {
	 width: 125px; height:80px;  border-radius: 5px; background-color:#272727 ; border: #656565 2px solid; color: #ffffff; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 13px; font-weight: bold;  cursor: hand;
}
.btn6 {
	 width: 125px; height:80px;  border-radius: 5px; background-color:#152631 ; border: #2c89ab 2px solid; color: #ffffff; border-image: none; letter-spacing: 0px; font-family: "NanumGothic", sans-serif; font-size: 13px; font-weight: bold;  cursor: hand;
}
.notice2 {
    background-color:#2b3543;
	border-radius: 0px;
	border:1px dashed #556783;
}
.table1 {background-color:#23374b;color:#ffffff;font-family:,NanumGothic;font-size: 12px;}
.board {background-image:url('/images/board_bg.jpg');  height:30;}

.ladderoff {
	 border-radius: 5px;   border-bottom:1px solid #000000;  border-right:1px solid #000000; border-left:1px solid #000000; border-top:1px solid #000000; align:center; background-color:#c7d4db; color: #ffffff; border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 13px; font-weight: bold;  cursor: hand;
}

.ladderon {
	 border-radius: 5px;    border-bottom:1px solid #000000;  border-right:1px solid #000000; border-left:1px solid #000000; border-top:1px solid #000000; align:center; background-color:#e7f6d5;  color: #ffffff; border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 13px; font-weight: bold; cursor: hand;
}
.casinooff {
	 border-radius: 5px;   border-bottom:1px solid #000000;  border-right:1px solid #000000; border-left:1px solid #000000; border-top:1px solid #000000; align:center; background-color:#ebebeb; color: #ffffff; border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 13px; font-weight: bold;  cursor: hand;
}

.casinoon {
	 border-radius: 5px;    border-bottom:1px solid #000000;  border-right:1px solid #000000; border-left:1px solid #000000; border-top:1px solid #000000; align:center; background-color:#ffffff;  color: #ffffff; border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 13px; font-weight: bold; cursor: hand;
}
.pball_01 {
	 background-image:url('/images/powerball_icon_01.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_02 {
	 background-image:url('/images/powerball_icon_02.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_03 {
	 background-image:url('/images/powerball_icon_03.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_04 {
	 background-image:url('/images/powerball_icon_04.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_05 {
	 background-image:url('/images/powerball_icon_05.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_06 {
	 background-image:url('/images/powerball_icon_06.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_07 {
	 background-image:url('/images/powerball_icon_07.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_08 {
	 background-image:url('/images/powerball_icon_08.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_09 {
	 background-image:url('/images/powerball_icon_09.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_01_on {
	 background-image:url('/images/powerball_icon_on_01.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_02_on {
	 background-image:url('/images/powerball_icon_on_02.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_03_on {
	 background-image:url('/images/powerball_icon_on_03.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_04_on {
	 background-image:url('/images/powerball_icon_on_04.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_05_on {
	 background-image:url('/images/powerball_icon_on_05.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_06_on {
	 background-image:url('/images/powerball_icon_on_06.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_07_on {
	 background-image:url('/images/powerball_icon_on_07.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_08_on {
	 background-image:url('/images/powerball_icon_on_08.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.pball_09_on {
	 background-image:url('/images/powerball_icon_on_09.png'); height:78px; width:78px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.mario_01 {
	 background-image:url('/images/result_011.png'); height:110px; width:110px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.mario_02 {
	 background-image:url('/images/result_022.png'); height:110px; width:110px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.baccarat_01 {
	 background-image:url('/images/p_btn.png'); height:110px; width:110px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.baccarat_02 {
	 background-image:url('/images/t_btn.png'); height:110px; width:110px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.baccarat_03 {
	 background-image:url('/images/b_btn.png'); height:110px; width:110px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.baccarat_04 {
	 background-image:url('/images/pp_btn.png'); height:110px; width:110px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.baccarat_05 {
	 background-image:url('/images/bp_btn.png'); height:110px; width:110px; color: #ffffff; border-image: none; letter-spacing: -1px;   font-size: 13px; font-weight: bold;  cursor: hand;
}
.lowhight_bg1 {
	background-image:url('/images/lowhight_icon_01.png');border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 13px; font-weight: bold; display: inline-block; cursor: hand;
}
.lowhight_bg2 {
	background-image:url('/images/lowhight_icon_02.png');border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 13px; font-weight: bold; display: inline-block; cursor: hand;
}
.lowhight_bg1_on {
	background-image:url('/images/lowhight_icon_on_01.png');border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 13px; font-weight: bold; display: inline-block; cursor: hand;
}
.lowhight_bg2_on {
	background-image:url('/images/lowhight_icon_on_02.png');border-image: none; letter-spacing: -1px; font-family: "????", "Malgun Gothic", sans-serif; font-size: 13px; font-weight: bold; display: inline-block; cursor: hand;
}


.top_title img {margin-right:1px;}
.top_title .btn_t01 {display:inline-block;background:#22334a;border-radius:3px;padding:8px 20px 8px 20px;font-weight:bold;color:#ffffff;text-align:center;margin-left:0px; font-size: 12px;}
.top_title .btn_t01:hover, 
.top_title .btn_t01.on {background-image:url('/images/betting_tb1.jpg');color:#ffffff;}

.blindLay
{
	display:none;
	position:absolute;
	width:905px;
	height:380px;
	background:rgb(0,0,0,0.8);
	border-radius:5px;
	z-index:100;
	margin-top:-20px;
	margin-left:15px;
	text-align:center;
}

.blindLay img
{
	width:374px;
	margin-top:150px;
}

.blindPower
{
	display:none;
	position:absolute;
	width:905px;
	height:580px;
	background:rgb(0,0,0,0.8);
	border-radius:5px;
	z-index:100;
	margin-top:-20px;
	margin-left:15px;
	text-align:center;
}

.blindPower img
{
	width:374px;
	margin-top:250px;
}

.blindLayOne
{
	display:none;
	position:absolute;
	width:765px;
	height:144px;
	background:rgb(0,0,0,0.8);
	border-radius:5px;
	z-index:100;
	margin-top:-2px;
	margin-left:-17px;
	vertical-align:middle;
	line-height:144px;

}

.blindLayOne img
{
	width:374px;
	left:50%;
	margin-left:187px;
	margin-top:30px;
}

.blindLay-3
{
	display:none;
	position:absolute;
	width:905px;
	height:184px;
	background:rgb(0,0,0,0.8);
	border-radius:5px;
	z-index:100;
	margin-top:10px;
	margin-left:15px;
	text-align:center;

}

.blindLay-3 img
{
	width:374px;
	margin-top:50px;
}

.blindLay-LH
{
	display:none;
	position:absolute;
	width:905px;
	height:384px;
	background:rgb(0,0,0,0.8);
	border-radius:5px;
	z-index:100;
	margin-top:10px;
	margin-left:15px;
	text-align:center;

}

.blindLay-LH img
{
	width:374px;
	margin-top:150px;
}

.blindLay-LR
{
	display:none;
	position:absolute;
	width:905px;
	height:384px;
	background:rgb(0,0,0,0.8);
	border-radius:5px;
	z-index:100;
	margin-top:10px;
	margin-left:15px;
	text-align:center;

}

.blindLay-LR img
{
	width:374px;
	margin-top:150px;
}

.blindNewPower
{
	display:none;
	position:absolute;
	width:901px;
	height:694px;
	background:rgb(0,0,0,0.8);
	border-radius:5px;
	z-index:100;
	margin-top:-10px;
	margin-left:17px;
	text-align:center;

}

.blindNewPower img
{
	width:374px;
	margin-top:330px;
}

.blindLayNewLadder
{
	display:none;
	position:absolute;
	width:901px;
	height:534px;
	background:rgb(0,0,0,0.8);
	border-radius:5px;
	z-index:100;
	margin-top:-15px;
	margin-left:17px;
	text-align:center;

}

.blindLayNewLadder img
{
	width:374px;
	margin-top:230px;
}

.blindSpeedKeno
{
	display:none;
	position:absolute;
	width:901px;
	height:170px;
	background:rgb(0,0,0,0.8);
	border-radius:5px;
	z-index:100;
	margin-top:2px;
	margin-left:17px;
	text-align:center;

}

.blindSpeedKeno img
{
	width:374px;
	margin-top:50px;
}


.blindLayBitGame
{
	display: none;
	position:absolute;
	width:901px;
	height:187px;
	background:rgb(0,0,0,0.8);
	border-radius:5px;
	z-index:100;
	margin-top: -7px;
	margin-left:17px;
	text-align:center;

}

.blindLayBitGame img
{
	width:374px;
	margin-top:50px;
}


